#content {
    padding-top: 25px;
}

.wpml-ls-menu-item div {
	display:none;
}

#mobile-menu-item-wpml-ls-868-ru {
	margin-top:20px;
}

.wpml-ls-legacy-list-horizontal .wpml-ls-link {
	min-height: 38px !important;
    line-height: 38px;
}

.dma-nav-custome .wpml-ls-legacy-list-horizontal li:hover > a {
	background:none !important;
}

.continue-btn {
	background: none;
    border: none;
    outline: none;
    color: #2407ff;
    text-decoration: underline;
    cursor: pointer;
}

.comment_data {
	    color: #969BAB;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    font-feature-settings: 'liga' off;
	text-align:right;
}

.rating span {
	color:#a7e20a;
	font-size:20px;
}

.why-my-text {
    padding-right: 2rem;
}

.why-my-item {
    height: 60px;
}

.home-slider-comment .slides {
	    margin-left: -27px;
}

.comment-name .rating {
	float: right;
	font-style: normal;
}

.comment-item {
    padding: 30px;
    box-shadow: 0px 10px 20px rgba(41, 41, 42, 0.07);
    border-radius: 8px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.p-0 {
	padding: 0;
}

.comment-title.uk-h1 {
    font-size: 1.76rem;
    line-height: 40px;
}

.comment-section,
.blog-section {
    margin-left: -40px;
    margin-right: -40px;
}

.blog-section {
    padding-left: 40px;
    padding-right: 40px;
}

.comment-section .slider-nav {
    border-color: white;
}

.comment-slider {
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 3rem;
}

.comment-text span,
.comment-text,
.site-bg p.comment-text {
    font-size: 14px;
    line-height: 190.5%;
    color: #18191F;
    margin-top: 10px;
}

.comment-name {
    font-size: 15px;
    color: #18191F;
    letter-spacing: 0;
    margin-top: 15px;
    line-height: 24px;
}

.comment-text-2,
.site-bg p.comment-text-2 {
    color: #969BAB;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    /* identical to box height, or 171% */
    font-feature-settings: 'liga' off;
}

.popular-product {
    margin-bottom: -15vw;
}

.why-my-section {
    padding-top: 13vw;
    margin-left: -40px;
    margin-right: -40px;
}

.comment-section {
    padding-top: 60px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 20px;
}

.comment-img {
    transform: translateY(-100%);
    height: 69px;
    width: auto;
}

.home-cat-section {
    padding-top: 30px;
}

.home-count-slider {
    position: absolute;
    left: calc(50% - 60px);
    bottom: 16%;
    margin: 0;
	width: 180px;
    text-align: center;
    margin-left: -30px;
}

.comment-container {
    max-width: 1200px;
}

.home-comment-form {
    background-color: #EDEDF2;
}

#commentform input[type="text"],
#commentform .dma-input {
    background: #FFFFFF;
    border: 1px solid #696969;
    box-sizing: border-box;
    border-radius: 5px;
    color: #696969;
    height: 36px;
    padding-left: 20px;
}

@media (max-width: 1600px) {
    .comment-section h5.comment-name {
        margin-top: 5px;
    }
    .comment-item {
        padding: 10px;
    }
    .comment-text,
    .site-bg p.comment-text {
        margin: 10px 0 10px 0;
    }
    .comment-text-2,
    .site-bg p.comment-text-2 {
        margin-top: 10px;
    }
}

@media (max-width: 1400px) {
    .comment-slider {
        margin-top: 4rem;
        margin-bottom: 30px;
    }
}

@media (max-width: 1199px) {
    .home-count-slider {
        position: relative;
        left: auto;
        bottom: auto;
        width: max-content;
    }
    .comment-title-grid {
        position: relative!important;
        margin-bottom: 10px!important;
    }
    .comment-item {
        padding: 10px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .comment-item h5 {
        margin-top: 10px;
        margin-bottom: 5px;
    }
    .comment-text {
        margin-bottom: 0;
    }
    .comment-section {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .comment-slider {
        margin-top: 1rem;
    }
    .why-my-section,
    .comment-section,
    .blog-section {
        margin-left: -20px;
        margin-right: -20px;
    }
    .uk-container:not(.second-nav):not(.comment-container),
    .comment-section,
    .blog-section {
        padding-left: 20px;
        padding-right: 20px;
    }
	
 
	
}

@media (max-width: 959px) {
    .comment-section,
    .blog-section,
    .why-my-section {
        margin-left: -10px;
        margin-right: -10px;
    }
    .home-cat-section {
        padding-top: 10px;
    }
    .why-my-section {
        background-size: 110%;
        position: relative;
        padding-top: 17vw;
    }
    .why-my-section>.why-my-section-bg {
        margin-top: 50%;
        background: #f4f4f4;
    }
    .comment-section {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 36px;
    }
    .comment-img {
        transform: none;
        margin-top: 0!important;
        height: 67px;
        object-fit: contain;
        width: auto;
    }
    .comment-title-grid {
        margin-top: 40px;
        margin-left: 0;
    }
    .comment-container {
        padding-left: 0;
        padding-right: 0;
    }
    .comment-title.uk-h1 {
        line-height: 2em;
        margin-bottom: 10px;
    }
    .comment-slider {
        margin-left: 0;
        margin-right: 0;
        margin-top: 0px;
    }
    .comment-item {
        margin-left: 0;
        margin-right: 0;
    }
	
		
.comment-slider .slides {
	 flex-wrap: wrap;
}

.comment-slider .comment-item {
	margin-top: 10px;
    margin-bottom: 10px;
	-webkit-flex: 0 100%;
    -moz-flex: 0 100%;
    -ms-flex: 0 100%;
    flex: 0 100%;
    width: 100%;
}
}

@media (max-width: 639px) {
    .home-cat-section {
        padding-top: 0px;
    }
    .home-cat-item .title {
        font-size: 12px;
    }
    .why-my-item .uk-margin-medium-left {
        margin-left: 0!important;
    }
    .why-my-item.uk-margin-top {
        margin-top: 0!important;
        width: 55px;
    }
    .why-my-grid>li:not(:first-child) {
        margin-top: 35px!important;
    }
    .blog-section {
        padding-left: 10px;
        padding-right: 10px;
    }
    .searon-blog-img .uk-cover-container {
        max-width: 100px;
    }
    .searon-blog-img {
        margin-left: 10px;
        padding-top: 10px;
    }
}

@media (max-width: 320px) {
    .home-cat-item .title {
        font-size: 10px;
    }
}